### Function

# Json Node alloc

since: 0.16

#### Declaration [src]

    JsonNode*
    json_node_alloc (
      void
    )

#### Description [src]

Allocates a new, uninitialized node.

Use `json_node_init()` and its variants to initialize the returned value.

Available since: 0.16

#### Return value

Type: `JsonNode`

The newly allocated node.

The caller of the function takes ownership of the data, and is responsible for freeing it.